/***************** Start Simple Style *****************/
#bottom {
    width: 98.5%;
    position: fixed;
    bottom: 0px;
    background: #18f8f8;
    text-align: center;
}

/***************** End Simple Style *****************/
    /***************** Start Complex Style *****************/
.k_float {
    z-index: 9999999;
    position: fixed !important;
    position: absolute;
    width: 98.5%;
    background-color: #efdfdf;
    text-align: center;
    height: 1.5em;
    border: 1px solid grey;
    border-bottom: none;
}

#kampylink img {
    border: 0;
}

.k_top {
    top: 0px;
    _top: expression(eval(document.compatMode &&   document.compatMode == 'CSS1Compat')
        ?   document.documentElement.scrollTop :   document.body.scrollTop );
}

.k_bottom {
    bottom: 0px;
    _top: expression(eval(document.compatMode &&   document.compatMode == 'CSS1Compat')
        ?   document.documentElement.scrollTop +   (
        document.documentElement.clientHeight-this.clientHeight ) -   1 :  
        document.body.scrollTop +   (
        document.body.clientHeight-this.clientHeight ) -   1 );
}

.k_right {
    right: 0px;
}

.k_bottom_28 { *
    top: expression(eval(document.compatMode &&   document.compatMode == 'CSS1Compat')
        ?   document.documentElement.scrollTop +   (
        document.documentElement.clientHeight-this.clientHeight ) -   28 :  
        document.body.scrollTop +   (
        document.body.clientHeight-this.clientHeight ) -   28 )
}
/***************** End Simple Style *****************/